<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","모든 토픽");
define("_NOCOMMENTS","한마디글 없음");
define("_UCOMMENT","한마디글");
define("_REVIEWS","리뷰");
define("_SEARCHUSERS","사용자 데이타베이스에서 탐색");
define("_SEARCHSECTIONS","특정섹션에서 탐색");
define("_SEARCHREVIEWS","리뷰섹션에서 탐색");
define("_SEARCHIN","탐색-");
define("_ARTICLES","기사");
define("_ALLAUTHORS","모든 저자");
define("_ALL","전체");
define("_WEEK","주");
define("_WEEKS","주");
define("_MONTH","월");
define("_MONTHS","월");
define("_SEARCHON","탐색:");
define("_SSTORIES","스토리");
define("_SSECTIONS","섹션");
define("_SUSERS","사용자");
define("_NOMATCHES","탐색질의에 일치하는 항목이 발견되지 않습니다.");
define("_PREVMATCHES","이전 일치");
define("_NEXTMATCHES","다음 일치");
define("_INSECTION","섹션에서의 기사-");
define("_NONAME","이름이 입력되지 않았습니다.");
define("_SCOMMENTS","한마디글");
define("_SEARCHRESULTS","탐색결과");
define("_CONTRIBUTEDBY","도움을 주신분들-");
define("_UCOMMENTS","한마디글");
define("_MATCHTITLE","제목에서의 일치");
define("_MATCHTEXT","기사내용에서의 일치");
define("_MATCHBOTH","제목과 기사내용에서의 일치"); // ("Match on Title and Article's text");
define("_SREPLY","회신");
define("_SREPLIES","회신");
define("_ATTACHART","기사에 첨가");
define("_PAGES","Pages");
define("_REVIEWSCORE","리뷰점수");
define("_PAGE","페이지");
define("_DOWNLOADS","다운로드");
define("_WEBLINKS","웹링크");
define("_FINDMORE","... 더보기");
define("_DIDNOTFIND","찾고자하는 내용이 발견되지 않았습니까?");
define("_ENCYCLOPEDIA","백과사전");
define("_SEARCHINSTORY","이야기에 있는 모든 한마디 글에서 탐색:");

?>